<?php

    define( "use_amp", false );

	include "library.php";
	
	$cxn = start_code();

    $_SESSION['source'] = val( $_GET, "source" );

    $page_title = "Melbourne Paraplanning - Quality Outsourced Paraplanning";

	page_header( $page_title, $cxn, true );


    write_page_text( "main_text.php" );

?>